API DocumentationManufacturer color controller

Get color by ID

GET
/api/manufacturer/v1/color/{colorId}

Retrieves a specific color by its unique identifier

Authorization

Phasio API Bearer Token
headerAuthorizationBearer <token>

Path Parameters

colorId*integer

ID of the color to retrieve

Formatint64

Response Body

Color found

application/json
  1. response
id*integer
Formatint64
code*string
name*string
curl -X GET 'https://m-api.eu.phas.io/api/manufacturer/v1/color/0'
{  "id": 0,  "code": "string",  "name": "string"}